#error-message {
    display: none;
    font-family: "Varela Round", sans-serif;
    color: #FF4747;
    margin-bottom: 15px;
    font-size: 20px;
}

.input-field.error {
    box-shadow: inset 0 0 0 2px #FF4747 !important;
}

.input-field.success {
    box-shadow: inset 0 0 0 2px #4CAF50 !important;
    margin-bottom: 0px !important;
}

.modal {
    display: none;
    position: fixed;
    z-index: 1002;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    justify-content: center;
    align-items: center;
}

.modal-content {
    margin: auto;
    position: relative;
}

.close {
    position: absolute;
    top: 10px;
    right: 25px;
    color: #FFFFFF;
    font-size: 50px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#forgotPasswordModal button {
    margin: 0;
}

#error-message-reset {
    display: none;
    font-family: "Varela Round", sans-serif;
    margin-bottom: 15px;
    font-size: 20px;
}

#error-message-reset.error {
    color: #FF4747;
}

#error-message-reset.success {
    color: #4CAF50;
}

/* Media Queries 1440px */
@media (max-width: 1440px) {
    #error-message {
        font-size: 16px;
    }

    #error-message-reset {
        font-size: 16px;
    }
}